@charset "utf-8";

/*===cariier===cariier===cariier===
...................................

-------------------------- SP ONLY

...................................
===cariier===cariier===cariier===*/

@media screen and (max-width:767px) {
	.pc_only,
	.pctb_only,
	.sp_none,
	.tb_only {
		display: none !important;
	}
	html {
		font-size: 2.65vw;
	}
	.inner {
		width: 90vw;
		margin-left: 5vw;
		margin-right: 5vw;
	}
	.mtll{margin-top:		15vw !important;}
	.mbll{margin-bottom:	15vw !important;}
	.ptll{padding-top:		15vw !important;}
	.pbll{padding-bottom:	15vw !important;}
	.mtl{margin-top:		13vw !important;}
	.mbl{margin-bottom:		13vw !important;}
	.ptl{padding-top:		13vw !important;}
	.pbl{padding-bottom:	13vw !important;}
	.mtml{margin-top:		10vw !important;}
	.mbml{margin-bottom:	10vw !important;}
	.ptml{padding-top:		10vw !important;}
	.pbml{padding-bottom:	10vw !important;}
	.mtm{margin-top:		8vw !important;}
	.mbm{margin-bottom:		8vw !important;}
	.ptm{padding-top:		8vw !important;}
	.pbm{padding-bottom:	8vw !important;}
	.mtms{margin-top:		5vw !important;}
	.mbms{margin-bottom:	5vw !important;}
	.ptms{padding-top:		5vw !important;}
	.pbms{padding-bottom:	5vw !important;}
	.mts{margin-top:		3vw !important;}
	.mbs{margin-bottom:		3vw !important;}
	.pts{padding-top:		3vw !important;}
	.pbs{padding-bottom:	3vw !important;}
	.mtss{margin-top:		1vw !important;}
	.mbss{margin-bottom:	1vw !important;}
	.ptss{padding-top:		1vw !important;}
	.pbss{padding-bottom:	1vw !important;}


	.m_step_disable .m_step_inner {
		-webkit-transform: scale(0.6);
		transform: scale(0.6);
		/* transform-origin: center center; */
		text-align: center;
	}
	
	.m_step_disable .m_step_order {
		box-shadow: none;
		background: none;
		white-space: nowrap;
	}
	
	.m_step_disable .m_step_order_inner {
		-webkit-transform: none;
		transform: none;
	}
	
	.m_step_disable .m_step_text {
		display: none;
	}
	
	.m_step_disable .m_step_num {
		display: block;
		font-size: 2.5rem;
		margin-top: 0.1em;
	}
	.kome_sp{padding-left:1em;text-indent:-1em;display: inline-block;}
}


/*===cariier===cariier===cariier===
...................................

-------------------------- PC ONLY

...................................
===cariier===cariier===cariier===*/

@media screen and (min-width:1040px), print {
	.pc_none,
	.pctb_none,
	.sp_only,
	.tb_only {
		display: none !important;
	}

	a:hover {
		text-decoration: none;
		opacity: 0.7;
		transition: 0.5s ease;
		-webkit-transition: 0.5s ease;
	}
}

/*===cariier===cariier===cariier===
...................................

-------------------------- TB ONLY

...................................
===cariier===cariier===cariier===*/

@media screen and (min-width:767px) and ( max-width:1039px) {
	.pc_only,
	.pctb_none,
	.sp_only,
	.tb_none{
		display: none !important;
	}

}
